.ie8 .top-menu ul.menu li {
  float: left;
}
.ie8 .top-menu form.search-form input[type="search"] {
  behavior: url(PIE.php);
  line-height: 22px;
  border-radius: 4px;
  -webkit-border-radius: 4px;
  -moz-border-radius: 4px;
  -ms-border-radius: 4px;
}
.ie8 #newsletter form input.email,
.ie8 #newsletter form input.zip,
.ie8 .banner-home .well,
.ie8 #newsletter form input[type="submit"],
.ie8 #issues-policy .see-more {
  border-radius: 4px;
  -webkit-border-radius: 4px;
  -moz-border-radius: 4px;
  -ms-border-radius: 4px;
  behavior: url(PIE.htc);
}
.ie8 .fadeInDown {
  visibility: visible!important;
}
.ie8 #take-action {
  clear: both;
  behavior: url(PIE.htc);
  background-image: url(../img/bg-takeaction.png);
  -pie-background: url(../img/bg-takeaction.png);
}
.ie8 #tweet_feed {
  background-color: #c2dee6;
}
.ie8 #footer {
  background-color: #797876;
}
.ie9 .top-menu ul.menu li.menu-home {
  width: 30px;
}
.ie9 .top-menu ul.menu li > a {
  padding: 0 12px;
}
